{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "1e0af4e149baa7a0089e",
  "position": {
    "x": 169.66666666666669,
    "y": 1.6303119438771745,
    "z": 1000,
    "height": 96.790740687701771,
    "width": 180,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "Market",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "ec726f177683e2d83878"
}